@charset "UTF-8";

table tr td {
  padding: 20px;
}

.cf_table {
  margin-top: 30px;
  padding: 0 20px 50px;
}

.cf_table table {
  margin: 0;
  max-width: 100%;
}

div.Mbox.inner .inBox.block {
  display: block;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-size: 15px;
  font-weight: 200;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.73;
  letter-spacing: normal;
  color: #141414;
}

div.Mbox.inner .inBox.block h3 {
  font-weight: bold;
  margin-bottom: 5px;
  font-family: "ryo-gothic-plusn", sans-serif;
}

div.Mbox.inner .inBox.block p {
  font-family: "ryo-gothic-plusn", sans-serif;
  margin-bottom: 0px;
  font-size: 15px;
  font-weight: 200;
}

div.Mbox.inner .inBox.block ul {
  margin-bottom: 10px;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-size: 15px;
  font-weight: 200;
}

div.Mbox.inner .inBox.block li:before {
  content: "・";
  color: #838383;
}

div.Mbox.inner .inBox.block img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h2.topTtl,
.list-col2>li h2,
.list-col3 h2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

h2.topTtl {
  font-size: 32px;
  margin-top: 20px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 768px) {
  h2.topTtl {
    font-size: 24px;
    margin-top: 20px;
  }
}

.gray {
  padding: 50px 0 0;
}

.white {
  padding: 50px 0 0;
}

.list-col2>li:nth-child(2n) {
  margin-right: 0%;
}

/*
.list-col3 dl {
  max-width: 32%;
}
@media screen and (max-width: 768px) {
  .list-col3 dl {
    max-width: 90%;
  }
}
*/
.list-col3 div.text3 {
  max-width: 32%;
  width: 32%;
}

@media screen and (max-width: 768px) {
  .list-col3 div.text3 {
    max-width: 90%;
    width: 90%;
    margin: 0 5% 30px;
  }
}

/*
.list-col3 dl {
  max-width: 100%;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .list-col3 dl {
    max-width: 100%;
    width: 100%;
    margin: 0;
  }
}
*/

.Mbox {
  padding: 30px 0 100px !important;
}

@media screen and (max-width: 768px) {
  .Mbox {
    padding: 30px 0 50px !important;
    margin-top: 20px;
  }
}

/*211215追加*/
.list1 ul iframe,
.list2 ul iframe {
  max-width: 100%;
}

.list1 ul {
  display: flex;
  justify-content: center;
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px 140px;
}

@media screen and (max-width: 768px) {
  .list1 ul {
    display: block;
    max-width: 100%;
    padding: 0 5%;
  }
}

.list1 ul li {
  width: 49%;
  margin-right: 2%;
}

@media screen and (max-width: 768px) {
  .list1 ul li {
    width: 100%;
    margin: 0 0 20px;
    text-align: center;
  }
}

.list1 ul li:last-child {
  margin-right: 0;
}

.list1 ul li img {
  display: block;
  margin: 0 auto;
}

.list1 ul li p {
  text-align: center;
  font-size: 14px;
  margin-top: 5px;
  color: #646464;
}
}

/*ここまでと「以下の.lise1」*/
.list1 .list2,
.list3 {
  margin-top: 30px;
}

.list1 h2,
.list2 h2 {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .list2 h2 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

.list2 ul {
  display: flex;
  justify-content: space-between;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 20px 140px;
}

@media screen and (max-width: 768px) {
  .list2 ul {
    display: block;
    max-width: 100%;
    padding: 0 5%;
  }
}

.list2 ul li {
  width: 49%;
  margin-right: 2%;
}

@media screen and (max-width: 768px) {
  .list2 ul li {
    width: 100%;
    margin: 0 0 20px;
    text-align: center;
  }
}

.list2 ul li:last-child {
  margin-right: 0;
}

.list2 ul li img {
  display: block;
  margin: 0 auto;
}

.list2 ul li p {
  text-align: center;
  font-size: 14px;
  margin-top: 5px;
  color: #646464;
}

.list-col2 {
  padding: 0 !important;
}

.list-col2 h2 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .list-col2 h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: left;
    padding: 0 5%;
  }
}

.list-col2 h2 span {
  line-height: 1.3;
  position: relative;
  display: inline-block;
}

.list-col2 h2 span:before {
  content: '';
  width: 1em;
  border-top: solid 3px #009fe8;
  position: absolute;
  top: -5px;
  left: 0;
}

.list-col2 h2 span:after {
  content: '';
  width: 1em;
  border-top: solid 3px #009fe8;
  position: absolute;
  bottom: -7px;
  left: 0;
}

.list-col2 div {
  width: 100%;
  display: block;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .list-col2 div {
    display: block;
  }
}

.list-col2 div.text2 {
  width: 49%;
  margin-right: 2%;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .list-col2 div.text2 {
    width: 100%;
    margin: 0 0 30px;
  }
}

.list-col2 div.text2 dl {
  padding: 40px 40px 25px;
  background-color: #f4f4f4;
}

@media screen and (max-width: 768px) {
  .list-col2 div.text2 dl {
    padding: 20px 0;
  }
}

.list-col2 div.text2:nth-child(2n) {
  margin-right: 0;
}


.list-col2 dl dt {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.3;
}

.list-col2 dl dd p {
  padding-bottom: 10px;
}

.list-col2 dl dd ul {
  padding-bottom: 15px;
}

.list-col2 dl dd ul li {
  text-indent: -1em;
  padding-left: 1em;
}

.list-col2 dl dd ul li:before {
  content: "・";
  color: #838383;
}

.list-col2 div.flex {
  display: flex;
}

.list-col2 div.block {
  display: block;
}


.list-col3 {
  padding: 0 !important;
}

.list-col3 h2 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .list-col3 h2 {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: left;
    padding: 0 5%;
  }
}

.list-col3 h2 span {
  line-height: 1.3;
  position: relative;
  display: inline-block;
}

.list-col3 h2 span:before {
  content: '';
  width: 1em;
  border-top: solid 3px #009fe8;
  position: absolute;
  top: -5px;
  left: 0;
}

.list-col3 h2 span:after {
  content: '';
  width: 1em;
  border-top: solid 3px #009fe8;
  position: absolute;
  bottom: -7px;
  left: 0;
}

.list-col3 div {
  width: 100%;
  display: block;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .list-col3 div {
    display: block;
  }
}

.list-col3 dl {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .list-col3 dl {
    width: 90%;
  }
}

.list-col3 div.text2 {
  width: 32%;
  margin-right: 2%;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .list-col3 div.text2 {
    width: 100%;
    margin: 0 0 30px;
  }
}

.list-col3 div.text2 dl {
  padding: 40px 40px 25px;
  background-color: #f4f4f4;
}

@media screen and (max-width: 768px) {
  .list-col3 div.text2 dl {
    padding: 20px 0;
    margin: 0;
    width: 100%;
  }
}

.list-col3 div.text2:nth-child(3n) {
  margin-right: 0;
}


.list-col3 dl dt {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.3;
}

.list-col3 dl dd p {
  padding-bottom: 10px;
}

.list-col3 dl dd ul {
  padding-bottom: 15px;
}

.list-col3 dl dd ul li {
  text-indent: -1em;
  padding-left: 1em;
}

.list-col3 dl dd ul li:before {
  content: "・";
  color: #838383;
}

.list-col3 div.flex {
  display: flex;
}

.list-col3 div.block {
  display: block;
}

figure {
  margin: 0;
}

a {
  color: #002362;
}
